<component name="libraryTable">
  <library name="Gradle: com.github.caneryilmaz:ZionFileDownloader:0.1.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d45051ad99f6eedce775ff49b8277c4e/ZionFileDownloader-0.1.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d45051ad99f6eedce775ff49b8277c4e/ZionFileDownloader-0.1.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>